
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[SoggettiInfoGiro]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
/****** Object:  Table [dbo].[Giri]    Script Date: 12/15/2014 12:30:39 ******/
CREATE TABLE [dbo].[SoggettiInfoGiro](
	[IdSoggetto] [int] NOT NULL,
	[Giro] [int] NOT NULL,
	[Posizione] [int] NOT NULL,
 CONSTRAINT [PK_SoggettiInfoGiro_1] PRIMARY KEY CLUSTERED 
(
	[IdSoggetto] ASC,
	[Giro] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


